SLEEP(1)

NAVN
sleep - forsinkelse med et angivet tidsrum

SYNOPSIS
sleep ANTAL[SUFFIKS]...
sleep FLAG

BESKRIVELSE

Pause i ANTAL sekunder, hvor ANTAL er et heltal eller kommatal. SUFFIKS kan være »s«, »m«, »h« eller »d« for sekunder, minutter, timer, dage. Med flere argumenter, pause for summen af deres værdier.

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af Jim Meyering og Paul Eggert.

FEJLRAPPORTER
Rapporter fejl til: bug-coreutils@gnu.org
Hjemmeside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generel hjælp til GNU-programmer: <https://www.gnu.org/gethelp/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

SE OGSÅ
sleep(3)

Fuld dokumentation <https://www.gnu.org/software/coreutils/sleep>
eller lokalt tilgængelig via: info '(coreutils) sleep invocation'

Pakket af Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det.
Der gives INGEN GARANTI, i den grad som loven tillader dette.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.